Xerces 3.1.1

## org.apache.xml.serialize
Class OutputFormat.Defaults

    java.lang.Object
      |
      +--org.apache.xml.serialize.OutputFormat.Defaults

Enclosing class:
  OutputFormat

public static class OutputFormat.Defaults
extends java.lang.Object

Field Summary
`static java.lang.String` `Encoding` The default encoding for Web documents it UTF-8.
`static int` `Indent` If indentation is turned on, the default identation level is 4.
`static int` `LineWidth` The default line width at which to break long lines when identing.

Constructor Summary
`OutputFormat.Defaults()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Indent

    public static final int Indent

  If indentation is turned on, the default identation level is 4.
  See Also:
    `OutputFormat.setIndenting(boolean)`

### Encoding

    public static final java.lang.String Encoding

  The default encoding for Web documents it UTF-8.
  See Also:
    `OutputFormat.getEncoding()`

### LineWidth

    public static final int LineWidth

  The default line width at which to break long lines when identing. This is set to 72.

Constructor Detail

### OutputFormat.Defaults

    public OutputFormat.Defaults()

Xerces 3.1.1